switch_role: border 
peerlinks:
  - swp49
  - swp50
devices:
  border01:
    sysmac: "44:38:39:00:03:01"
    id: "15"
    site: s001
    priority: primary 
    routing:
      bgp:
        asn: 4200001031
        vrf:
          services:
            roh:
              swp1:
            neighbor:
              172.16.1.1:
              172.16.1.3:
    vrfs:
      tenant1:
        ipv4: 10.10.31.1/32
      tenant2:
        ipv4: 10.10.32.1/32
      tenant3:
        ipv4: 10.10.33.1/32
      services:
        ipv4: 10.10.34.1/32
    interfaces:
      loopback:
        ipv4: 10.10.30.1/32
      routed:
        swp1:
          unnumbered: true
          vrf: services
        swp5:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.1.0/31
        swp6:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.1.2/31
      fabric:
        swp7:
        swp8:
        swp51:
        swp52:
        swp53:
  border02:
    sysmac: "44:38:39:00:03:02"
    id: "16"
    site: s001
    priority: secondary 
    routing:
      bgp:
        asn: 4200001032
        vrf:
          services:
            roh:
              swp1:
            neighbor:
              172.16.2.1:
              172.16.2.3:
    vrfs:
      tenant1:
        ipv4: 10.10.31.2/32
      tenant2:
        ipv4: 10.10.32.2/32
      tenant3:
        ipv4: 10.10.33.2/32
      services:
        ipv4: 10.10.34.2/32
    interfaces:
      loopback:
        ipv4: 10.10.30.2/32
      routed:
        swp1:
          unnumbered: true
          vrf: services
        swp5:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.2.0/31
        swp6:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.2.2/31
      fabric:
        swp7:
        swp8:
        swp51:
        swp52:
        swp53:
  border03:
    sysmac: "44:38:39:00:03:03"
    id: "17"
    site: s002
    priority: primary 
    routing:
      bgp:
        asn: 4200002031
        vrf:
          services:
            neighbor:
              172.16.3.1:
              172.16.3.3:
    vrfs:
      tenant1:
        ipv4: 10.20.31.1/32
      tenant2:
        ipv4: 10.20.32.1/32
      tenant3:
        ipv4: 10.20.33.1/32
      services:
        ipv4: 10.20.34.1/32
    interfaces:
      loopback:
        ipv4: 10.20.30.1/32
      routed:
        swp5:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.3.0/31
        swp6:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.3.2/31
      fabric:
        swp7:
        swp8:
        swp51:
        swp52:
        swp53:
  border04:
    sysmac: "44:38:39:00:03:04"
    id: "18"
    site: s002
    priority: secondary 
    routing:
      bgp:
        asn: 4200002032
        vrf:
          services:
            neighbor:
              172.16.4.1:
              172.16.4.3:
    vrfs:
      tenant1:
        ipv4: 10.20.31.2/32
      tenant2:
        ipv4: 10.20.32.2/32
      tenant3:
        ipv4: 10.20.33.2/32
      services:
        ipv4: 10.20.34.2/32
    interfaces:
      loopback:
        ipv4: 10.20.30.2/32
      routed:
        swp5:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.4.0/31
        swp6:
          unnumbered: false 
          vrf: services
          ipv4: 172.16.4.2/31
      fabric:
        swp7:
        swp8:
        swp51:
        swp52:
        swp53:
